*{box-sizing: border-box;margin: 0;padding:0;font-family: 微软雅黑;}
*{
  font-size:16px;
  font-weight:400;
  }
a {
    text-decoration: none;
    color: #000000;
}

li {
    list-style: none;
}

img {
    border: 0;
}


#head {
    width: 100%;
background: #e7eef7;
    min-width: 1200px;
}

#banner_top {
    width: 100%;
    height: 35px;
    background: #1e4b8f;
}

#banner_top_center {
    width: 1200px;
    height: 35px;
    line-height: 35px;
    margin: auto;
}

#banner_top_center a, #banner_top_center span {
    font-size: 14px;
    color: #FFFFFF;
    text-decoration: none;
}

#head .top, #head .banner {
    width: 1200px;
    margin: auto;
    position: relative;
z-index: 2;
}

#head .logo {
    float: left;
    margin-top: 55px;
}
#head .logo img{
height: 120px;
}
.red{
    color: #be0101;
    border:none;
}
#banner_center{
    overflow: hidden;
    position: relative;
    height: 210px;
}
#banner_center>img{
    display: block;
    position: absolute;
    top:0;
    right: 0;
    height: 250px;
  
}
#head .ljzf{
    float: right;
    width: 432px;
    height: 125px;
    padding: 10px 15px;
    background: rgba(255,255,255,.7);
    border-radius: 6px;
    margin-top: 48px;
}
#head .mt{
    margin-left: 10px;
    display: inline-block;
    width:260px;
}
#head .ljzf>img{
    display: inline-block;
    width:100px;
    vertical-align: sub;
}
#head .mt a, #head .mt span{
    font-size: 14px;
    font-weight: bold;
}
#head .mt>div{
    margin-bottom: 16px;
}
#banner_bottom{
    width: 100%;
    height: 45px;
    background: #1e4b8f;
}
.w_1200{
    width: 1200px;
    margin: auto;
}
#banner_bottom ul {
    display: inline-block;
}
#banner_bottom .search {
    float: right;
}
#banner_bottom li {
    display: inline-block;
    line-height: 45px;
    width: 100px;
    text-align: center;
    padding-right: 2px;
    position: relative;
    margin-right: 25px;
}
#banner_bottom a {
    color: #fff;
    display: block;
    width: 100%;
    font-weight: bold;
    font-size: 16px;
}
#banner_bottom  #q {
    height: 30px;
    width: 180px;
    float: right;
    margin-top: 7px;
    outline: none;
    border: none;
    padding-left: 10px;
}
#banner_bottom #sousuo_butt{
    background: url("../images/fdj.png") center no-repeat #ffffff;
    background-size: 20px;
    height: 30px;
    width: 48px;
    display: inline-block;
    outline: none;
    border: none;
    float: right;
    margin-top: 7px;
}
